/* CSS Document */
body{
	background-image:url(images/OP-mainbg.png);
	background-repeat:repeat-x;
	background-color:#dae3f3;
	margin:0px;
	padding:0px;
	font-family:arial;
	}

img{
	border:none;
	max-width: 900px;
	}
.aligncenter
	{
	display: block;
	margin-left: auto;
	margin-right: auto;
	}
.clear{
	clear:both;
	}
#OP-Main{
	width:1000px;
	margin:0 auto;
	padding:0px;
	}
#OP-TopHeader{
	float:left;
	margin:0px;
	padding:0px;
	width:100%;
	}
#OP-Logo{
	width:220px;
	height:50px;
	float:left;
	margin:15px 0 0 0;
	padding:0px; 
	}
#OP-Logotext{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #003366;
	float: left;
	margin: 14px 0 1px 0;
	height: 50px;
	}
#OP-Toplinks{
	float:right;
	margin:0px;
	padding:0px;
	}
#OP-Toplinks ul{
	list-style-type:none;
	margin:0px;
	padding:0px;
	}
#OP-Toplinks li{
	text-decoration:none;
	display:inline;
	border-right: 1px solid #003366;
	padding:0 10px;
	}
#OP-Toplinks li a{
	color: #003366;
    font-weight: bold;
    text-decoration: none;
	font-family: Arial;
    font-size: 13px;
	}	
#OP-Twitter{
	float:right; 
	margin:15px 0 0 0;
	width:178px; 
	padding:0px;
	font-family:arial;
	font-size:12px;
	color:#0a3565;
	line-height:28px;
	clear:right;
	}
#OP-Twitter-Left{
	float:left;
	margin:15px 0 0 0;
	padding:0px;
	}	
#OP-Twitter-Right{
	float:left;
	margin:15px 0 0 10px;
	padding:0px;
	}
.OP-Middle-Txt{
	float:left;
	margin:70px 0 0 0;
	padding:0px;
	font-family:arial;
	font-size:34px;
	color:#FFFFFF;
	width:100%;
	text-align:center;
	display:block;
	min-height:82px;
	}
#OP-ServiceBoxes{
	float:left;
	margin:40px 0 0 15px; 
	padding:0px;
	}
#OP-ServiceBoxes ul{
	margin:0px;
	padding:0px;
	list-style-type:none;
	}
#OP-ServiceBoxes li{
	display:inline-block;
	width:310px;
	height:270px;	
	text-decoration:none;
	background-image:url(images/OP-Services-bgbox.png);
	background-repeat:no-repeat;
	}		
.OP-vpnservice{
	width:280px;
	height:250px;
	float:left;
	margin:0 0 0 18px;
	padding:30px 0 0 0;
	background-image:url(images/OP-Services-bgbox.png);
	background-repeat:no-repeat;
	background-position:3px 41px;
	}
.OP-vpnservice:hover{
	cursor:pointer;
	background-image:url(images/OP-Services-hover.png);
	background-repeat:no-repeat;
	display:block;
	background-position:0px -3px;
	/*width:285px;
	height:260px;*/
	}
#OP-vpnservice-top{
	margin:10px 0 0 0; 
	padding:0px;
	text-align:center;
	}
#OP-vpnservice-Bot{
	margin:20px 0 0 0; 
	padding:0px;
	text-align:center;
	}
#OP-vpnsolution{
	width:280px;
	height:212px;
	float:left;
	margin:0 0 0 15px;
	padding:0px;
	background-image:url(images/OP-Services-bgbox.png);
	background-repeat:no-repeat;
	}
#OP-Learn-More{
	width:125px; 
	height:25px;
	text-align:center;
	margin:0 0 0 75px;
	padding:0px;
	float:left;
	}
#OP-Learn-More a{
	display:none;
	}	
#OP-community{
	width:280px;
	height:212px;
	float:left;
	margin:0 0 0 15px;
	padding:0px;
	background-image:url(images/OP-Services-bgbox.png);
	background-repeat:no-repeat;
	}
#OP-Footer{
	width:100%; 
	float:left; 
	margin:10px 0; 
	padding:12px 0 0 0;
	border-top:1px #000000 solid;
	position:fixed;
	bottom:0;
	}
#OP-Footer-left{
	float:left;
	margin:0px;
	padding:0px;
	font-family:arial;
	font-size:12px;
	color:#0a3565;
	}	
#OP-Footer-Right{
	float:right;
	margin:0px;
	padding:0px;
	font-family:arial;
	font-size:11px;
	color:#0a3565;
	}
#OP-FooterLeft-link{
	float:left;
	margin:0px; 
	padding:0px;
	position:fixed;
	bottom:0;
	}
#OP-FooterLeft-link ul{
	list-style-type:none;
	margin:0px;
	padding:0px;
	}	
#OP-FooterLeft-link li{
	display:inline;
	text-decoration:none;
	}		
#OP-FooterLeft-link li a{
	font-family:arial;
	font-size:11px;
	padding:0 6px 0 6px ;
	text-decoration:none;
	color:#0a3565;
	font-weight:normal;
	}
#OP-Footer-link{
	float:left;
	margin:0px; 
	padding:0px;
	}
#OP-Footer-link ul{
	list-style-type:none;
	margin:0px;
	padding:0px;
	}	
#OP-Footer-link li{
	display:inline;
	text-decoration:none;
	}		
#OP-Footer-link li a{
	font-family:arial;
	font-size:11px;
	padding:0 10px 0 10px;
	text-decoration:none;
	color:#0a3565;
	font-weight:bold;
	}
#OP-Navcontainer{
	width:100%;
	margin:4px 0 0 0;
	padding:0px;
	float:left;
	}	
#OP-Navcontainer ul {
  	font-family: Arial;
  	font-size: 12px;
  	margin-top:5px;
  	padding: 0; 
  	background-color:#FFFFFF; 
  	list-style: none; 
  	color:#999999; 
}
#OP-Navcontainer ul li {
  	display: block;
  	position: relative;
  	float: left;
  	border-color: #EEEEEE #CCCCCC #CCCCCC #EEEEEE;
    border-style: solid;
    border-width: 1px;
	background-image:url(images/OP-tabbg.png);
	background-repeat:repeat-x;
}
#OP-Navcontainer  ul li ul { 
	display: none; 
	}
#OP-Navcontainer ul li a {
  	display: block;
  	text-decoration: none;
  	color: #003366;
  	height:20px; 
  	padding: 5px 30px 5px 30px;
  	margin-left: 1px;
  	font-size:16px; 
  	font-weight:normal; 
  	white-space: nowrap; 
  	text-transform:normal;
}
#OP-Navcontainer .active{
	background: none repeat scroll 0 0 #003366;
    background-position: 100% 50%;
    background-repeat: no-repeat;
	color:#FFFFFF;
}	
#OP-Navcontainer ul li a:hover { 
	color:#ffffff;
	background-color:#E56717;
 }
#OP-Navcontainer li:hover ul {
  	display: block;
	width:255px;
  	position: absolute;
  	/*border:1px solid #2bbbd3;*/
}
#OP-Navcontainer ul li:hover ul {
  	display: block;
	width:255px;
  	position: absolute;
  	/*border:1px solid #2bbbd3;*/
}
#OP-Navcontainer li:hover li a{
  	float: none;
  	font-size:12px;
  	width:232px;
  	text-transform:none; 
  	color:#ffffff;
	background-color:#38608A; 
  	border:none; 
  	font-weight:normal;
 }
#OP-Navcontainer li:hover a {  
	height:19px;
 }
#OP-Navcontainer li:hover li a:hover { 
 	color:#ffffff;
	background-color:#E56717;
	}
	
#OP-Midcontainer{
	float:left;
	margin:2px 0 0 0; 
	padding:0px;
	width:1000px;
	background-color:#FFFFFF;
	min-height:440px;
}	

#OP-Endcontainer {
	float:left;
	margin: 0px 0px 150px 0px;
	width: 1000px;
	height: 75px;
	background: url('/wp-content/themes/openvpn/images/fadedend.png');
	background-repeat: repeat-x;
	}
#OP-Leftcontainer{
	float:left;
	margin:20px; 
	padding:0px;
	width:640px;
	font-family:arial;
	font-size:12px;
	color:#003366 ;
	line-height:18px;
	}
#OP-Leftcontainer p {
	text-align: justify;
	}
#OP-Leftcontainer h1 {
    float:left;
	margin:10px 0 10px 0; 
	padding:0px;
	width:640px;
	font-family:arial;
	font-size:18px;
	color:#003366 ;

}
#OP-Leftcontainer h1 a {
    	float:left;
	margin:0 0 8px 0; 
	padding:0px;
	width:640px;
	font-family:arial;
	font-size:18px;
	color:#003366;
	text-decoration:none;
	}	
#OP-Leftcontainer h1 a:hover{
	float:left;
	margin:0 0 8px 0; 
	padding:0px;
	width:640px;
	font-family:arial;
	font-size:18px;
	color:#f5821f;
	text-decoration:none;
	}
#OP-Leftcontainer a {
	color: #006699;
	}
.entry-title h1 {
  color:#003366 !important;
}	
#OP-Rightcontainer{
	float:right;
	margin:20px 20px 0 0;
	padding:0px;
	width:260px;
	}
#OP-RightBox{
	width:250px;
	float:left;
	margin:0px;
	padding:0px;
	background-color:#e1e1e1;
	/*height:250px;*/
	border-radius:0 0 5px 5px;	 
	}
#OP-RightBox-heading{
	float:left;
	width:250px;
	margin:0px;
	background-color:#E56717;
	padding:0px;
	font-family:arial;
	font-size:22px;
	font-weight:bold;
	color:#FFFFFF;
	text-align:center;
	line-height:40px;
	border-radius:5px 5px 0 0;
	}
#OP-RightLinks{
	float:left;
	margin:20px 0 0 10px;
	padding:0px;
	}
#OP-RightLinks ul{
	list-style-type:none;
	margin:0px;
	padding:0px;
	}
#OP-RightLinks li{
	display:block;
	text-decoration:none;
	}		
#OP-RightLinks li a{
	font-family:arial;
	font-size:12px;
	color:#000000;
	padding:10px 0 10px 18px;
	text-decoration:none;
	line-height:26px;
	background-image:url(images/OP-Rightlink.png);
	background-repeat:no-repeat;
	background-position:left center;
	}
#nav{
  z-index:5;
  position:relative;
  height:31px;
  margin:0 auto;
  padding-top:20px;
  clear:both;
  background:transparent;
  }
  
#menus{
	width:100%;
	margin:12px 0 0 0;
	padding:0px;
	float:left;
	}
#menus ul li a{
	border:1px solid #DDD;
	border-bottom:none;
	color:#036;
	display:block;
	line-height:30px;
	padding:0 18px 0 18px; 
	text-decoration:none;
	font-size:15px;
}
#menus ul {
  	font-family: Arial;
  	font-size: 12px;
  	margin-top:5px;
  	padding: 0; 
  /*background-color:#FFFFFF; */
  	list-style: none; 
  	color:#999999; 
}
#menus ul li {
  	display: block;
  	position: relative;
  	float: left;
  	border-color: #EEEEEE #CCCCCC #CCCCCC #EEEEEE;
    border-style: solid;
    border-width: 0px;
	background-image:url(images/OP-tabbg.png);
	background-repeat:repeat-x;
}
 
#menus li:hover > a{background:#f5821f;color:#fff;}
#menus ul li.current_page_item > a,
#menus ul li.current-menu-ancestor > a,
#menus ul li.current-menu-item > a,
#menus ul li.current-menu-parent > a{background:#036;color:#FFF;text-shadow:0 1px 0 #fff;}
#menus ul li.current_page_item:hover > a,
#menus ul li.current-menu-ancestor:hover > a,
#menus ul li.current-menu-item:hover > a,
#menus ul li.current-menu-parent:hover > a{background:#036;color:#fff;text-shadow:0 1px 0 #000;}
#menus ul li:hover > ul{display:block;}
#menus ul ul a{width:270px;height:auto;color:#036;text-shadow:0 0 0 #BBB; font-size: 12px;}
#menus ul ul{display:none;position:absolute;top:27px;left:0;float:left;width:120px;z-index:99999; background-color:#003366;}
#menus ul ul li a{min-width:60px; color:#ffffff; background-color:#003366 !important; float:left;margin-top:-2px !important;}
#menus ul ul li a:hover{min-width:60px; color:#ffffff; background-color:#f5821f !important; float:left; margin-top:-2px !important;}
#menus ul ul li.current_page_item > a,
#menus ul ul li.current-menu-ancestor > a,
#menus ul ul li.current-menu-item > a,
#menus ul ul li.current-menu-parent > a{background:#036;color:#fff;text-shadow:0 0 0 #BBB;}
#menus ul ul ul{left:100%;top:0;}
#menus li.root.active > .daddy, .menutop li.root.active:hover > .daddy {
    background-image: url("images/top-light.png");
    background-position: 100% 100%;
}
			
#footer2{
    width:100%; 
	float:left; 
	border-top:1px #000000 solid;
	position:fixed;
	bottom:0;
	margin:0 auto ;
	padding:0;
	background-color: #DAE3F3;
	}
	
.footer_inner{
	color: #003366;
    font-size: 14px;
	margin-bottom:10px;
    margin: 10px  auto;
    padding: 0 260px 5px 0;
    position: relative;
    width: 700px;
}

fieldset {
	width: 99%;
	border: 1px solid #F58220 !important;
	float: left;
	padding: 0px 10px 0px 10px;
	margin: 0px 0px 20px 0px;
	}

.size-thumbnail {
	margin: 0px 8px 0px 8px;
	padding: 3px;
	border: 2px solid #aaaaaa;
	}

legend {
	font-family: arial;
	font-size: 16px;
	font-weight: bold;
	color: #F58220;
	margin: 0px 0 0 0;
	padding: 5px 20px 5px 20px;
	min-width: 400px;
	border: 1px solid #F58220 !important;
	}

legend > a {
	text-decoration: none;
	}